[bumpversion]
current_version = 1.0.0
commit = True
tag = True

[bumpversion:file:setup.py]
search = version='{current_version}'
replace = version='{new_version}'

[bumpversion:file:SecurityQuantifier/__init__.py]
search = __version__ = '{current_version}'
replace = __version__ = '{new_version}'

[bdist_wheel]
universal = 1

[flake8]
ignore = D203
exclude = .git, venv*, docs
max-complexity = 10

[aliases]
# Define setup.py command aliases here

